﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.part_mainmenu {
  background-color: #ECECEC;
  color: white; }
  .part_mainmenu .clearfix::after {
    content: "";
    clear: both;
    display: table; }
  .part_mainmenu li {
    position: relative; }
    .part_mainmenu li .menuOverlay {
      display: none;
      position: absolute;
      width: calc(100% + 36px);
      min-width: 90px;
      height: 45px;
      background-color: white;
      left: 50%;
      transform: translateX(-50%);
      top: 29px;
      pointer-events: none; }
      .part_mainmenu li .menuOverlay span {
        position: absolute;
        top: 20px;
        position: absolute;
        left: 44px;
        transform: translate(-50%, -50%);
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        font-size: 12px;
        color: black;
        display: none;
        color: #929291; }
    .part_mainmenu li .menuOverlay.dropdown-open {
      display: block;
      z-index: 1001; }
      .part_mainmenu li .menuOverlay.dropdown-open span {
        display: block; }
  .part_mainmenu li.active.Selected {
    position: relative; }
    .part_mainmenu li.active.Selected .menuOverlay {
      display: block; }
      .part_mainmenu li.active.Selected .menuOverlay:before {
        /*content: 'Close';
                top: 50%;
                position: absolute;
                left: 50%;
                transform: translate(-50%,-50%);
                font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
                font-size: 14px;
                color:black;*/ }
  .part_mainmenu .newInnerPadding {
    /*overflow: auto;*/
    padding-top: 60px; }
    @media (min-width: 1111px) {
      .part_mainmenu .newInnerPadding {
        display: inline-block; } }
  .part_mainmenu .mainmenu {
    width: 770px;
    max-width: 770px;
    margin-right: auto;
    margin-left: 0px;
    *zoom: 1;
    float: left; }
  .part_mainmenu img.logo {
    max-width: 190px;
    margin-left: 42px;
    margin-top: 18px; }
    @media (max-width: 640px) {
      .part_mainmenu img.logo {
        width: 136px; } }
  .part_mainmenu a:not(.newReadable):not(.newVoiceReader) {
    color: #7E550D;
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold; }
  .part_mainmenu .newReadable, .part_mainmenu .newVoiceReader {
    font-size: 12px;
    color: #706F6F; }
  .part_mainmenu ul {
    list-style: none;
    font-family: sans-serif;
    padding: 0;
    line-height: 19px;
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: space-between; }
    .part_mainmenu ul li {
      padding: 38px 0 0;
      font-size: 1.32em;
      display: inline-block;
      text-decoration: none;
      /*margin: 0 34px 0 0;*/ }
      @media (min-width: 1111px) {
        .part_mainmenu ul li {
          float: left; } }
      .part_mainmenu ul li.newLastChild {
        margin: 0; }
  .part_mainmenu .newLoggo {
    width: 335px;
    float: left;
    position: relative;
    top: -14px; }
    @media (max-width: 640px) {
      .part_mainmenu .newLoggo {
        width: 136px; } }
  .part_mainmenu .newRightMenu {
    float: right;
    position: relative;
    top: -40px;
    text-align: right; }
    @media (min-width: 1111px) {
      .part_mainmenu .newRightMenu {
        float: none;
        width: 265px;
        display: inline-block; } }
  .part_mainmenu .newMiniMenu {
    position: relative; }
    @media (max-width: 1110px) {
      .part_mainmenu .newMiniMenu {
        right: 20px; } }
    @media (max-width: 640px) {
      .part_mainmenu .newMiniMenu {
        top: 55px; } }
    @media (max-width: 1110px) and (min-width: 641px) {
      .part_mainmenu .newMiniMenu {
        top: 60px; } }
    @media (min-width: 1111px) {
      .part_mainmenu .newMiniMenu {
        top: 55px;
        right: -10px; } }
    .part_mainmenu .newMiniMenu:last-child img {
      padding-right: 10px; }
    .part_mainmenu .newMiniMenu img {
      width: 24px; }
      .part_mainmenu .newMiniMenu img.flag {
        /*padding-right: 40px;*/ }

.part_mainmenu .dropup,
.part_mainmenu .dropdown {
  position: relative; }

.part_mainmenu .dropdown-toggle {
  *margin-bottom: -3px;
  position: relative; }

.part_mainmenu .dropdown-toggle:active,
.part_mainmenu .open .dropdown-toggle {
  outline: 0; }

.part_mainmenu .caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid black;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: ""; }

.part_mainmenu .dropdown .caret {
  margin-top: 8px;
  margin-left: 2px; }

.part_mainmenu .dropdown-menu {
  position: absolute;
  top: 100%;
  left: -19px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 303px;
  margin: 16px 0 0;
  list-style: none;
  background-color: white;
  border: none;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  box-shadow: 0px 1px 5px #cccccc;
  -moz-box-shadow: 0px 1px 5px #cccccc;
  -webkit-box-shadow: 0px 1px 5px #cccccc; }

.part_mainmenu .dropdown-menu.pull-right {
  right: 0;
  left: auto; }

.part_mainmenu .dropdown-menu .divider {
  background-color: #e5e5e5; }

.part_mainmenu .dropdown-menu > li.drop-down-menu-item {
  padding: 0;
  width: 100%;
  text-align: left; }
  .part_mainmenu .dropdown-menu > li.drop-down-menu-item:hover {
    background-color: #cfcfcf; }
  .part_mainmenu .dropdown-menu > li.drop-down-menu-item a {
    color: black;
    text-transform: none; }

.part_mainmenu .dropdown-menu .dropdown-title {
  color: #7E550D;
  display: block;
  padding: 10px 0;
  clear: both;
  font-weight: bold;
  line-height: 20px;
  /*color: #08c;*/
  white-space: nowrap;
  font-size: 14px;
  width: 100%;
  text-align: left; }
  .part_mainmenu .dropdown-menu .dropdown-title:hover {
    background-color: #cfcfcf; }
  .part_mainmenu .dropdown-menu .dropdown-title a {
    padding-left: 20px;
    padding-bottom: 0; }

.part_mainmenu .dropdown-menu > li > a {
  display: block;
  padding: 5px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  /*color: #08c;*/
  white-space: nowrap;
  font-size: 14px; }

.part_mainmenu .dropdown-menu > li > a:hover,
.part_mainmenu .dropdown-menu > li > a:focus,
.part_mainmenu .dropdown-submenu:hover > a,
.part_mainmenu .dropdown-submenu:focus > a {
  text-decoration: none;
  /*color: #08c;*/ }

.part_mainmenu .dropdown-menu > .active > a,
.part_mainmenu .dropdown-menu > .active > a:hover,
.part_mainmenu .dropdown-menu > .active > a:focus {
  /*color: #08c;*/
  text-decoration: none;
  outline: 0; }

.part_mainmenu .dropdown-menu > .disabled > a,
.part_mainmenu .dropdown-menu > .disabled > a:hover,
.part_mainmenu .dropdown-menu > .disabled > a:focus {
  color: lightgray; }

.part_mainmenu .dropdown-menu > .disabled > a:hover,
.part_mainmenu .dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  cursor: default; }

.part_mainmenu .open {
  z-index: 1000; }

.part_mainmenu .open > .dropdown-menu {
  display: block;
  padding-bottom: 35px; }

.part_mainmenu .dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990; }

.part_mainmenu .pull-right > .dropdown-menu {
  right: 0;
  left: auto; }

.part_mainmenu .dropup .caret,
.part_mainmenu .navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid black;
  content: ""; }

.part_mainmenu .dropup .dropdown-menu,
.part_mainmenu .navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px; }

.part_mainmenu .dropdown-submenu {
  position: relative; }

.part_mainmenu .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px; }

.part_mainmenu .dropdown-submenu:hover > .dropdown-menu {
  display: block; }

.part_mainmenu .dropup .dropdown-submenu > .dropdown-menu {
  top: auto;
  bottom: 0;
  margin-top: 0;
  margin-bottom: -2px;
  border-radius: 5px 5px 5px 0; }

.part_mainmenu .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #4d4d4d;
  margin-top: 5px;
  margin-right: -10px; }

.part_mainmenu .dropdown-submenu:hover > a:after {
  border-left-color: #0077b3; }

.part_mainmenu .dropdown-submenu.pull-left {
  float: none; }

.part_mainmenu .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px; }

.part_mainmenu .dropdown .dropdown-menu .nav-header {
  padding-left: 20px;
  padding-right: 20px; }

.part_mainmenu .typeahead {
  z-index: 1051;
  margin-top: 2px; }

.part_mobilemainmenu #mobile-menu {
  padding-bottom: 100vh; }
  .part_mobilemainmenu #mobile-menu.mobilemenuopen {
    /*min-height:100vh;*/ }
  .part_mobilemainmenu #mobile-menu .extrasmenu .menu-item {
    padding: 5px 10px; }
    .part_mobilemainmenu #mobile-menu .extrasmenu .menu-item a.nav-link, .part_mobilemainmenu #mobile-menu .extrasmenu .menu-item a:visited.nav-link {
      color: #666666;
      font-size: 0.8em;
      font-weight: normal; }
  .part_mobilemainmenu #mobile-menu.hideexpander .expander {
    display: none !important; }
  .part_mobilemainmenu #mobile-menu.hide {
    display: none !important; }
  .part_mobilemainmenu #mobile-menu ul {
    padding: 0px; }
  .part_mobilemainmenu #mobile-menu .nav-link {
    padding: 0 15px 0 0;
    font-weight: bold; }
  .part_mobilemainmenu #mobile-menu a.nav-link, .part_mobilemainmenu #mobile-menu a:visited.nav-link {
    /*color: #000;*/ }
  .part_mobilemainmenu #mobile-menu .selected > .nav-link {
    text-decoration: solid;
    text-decoration-line: underline; }
  .part_mobilemainmenu #mobile-menu .lvl_1 {
    margin-bottom: 0; }
    .part_mobilemainmenu #mobile-menu .lvl_1 li {
      padding: 10px 10px; }
    .part_mobilemainmenu #mobile-menu .lvl_1 > li {
      border: solid #dadada;
      border-width: 0;
      border-bottom-width: 1px; }
      .part_mobilemainmenu #mobile-menu .lvl_1 > li.expanded {
        background: #fff; }
      .part_mobilemainmenu #mobile-menu .lvl_1 > li a.headlink, .part_mobilemainmenu #mobile-menu .lvl_1 > li a:visited.headlink {
        color: #7E550D; }
      .part_mobilemainmenu #mobile-menu .lvl_1 > li > .nav-link {
        text-transform: uppercase; }
    .part_mobilemainmenu #mobile-menu .lvl_1 > li:first-child {
      border-top-width: 1px; }
    .part_mobilemainmenu #mobile-menu .lvl_1 .lvl_2 {
      padding-top: 5px; }
      .part_mobilemainmenu #mobile-menu .lvl_1 .lvl_2 > li {
        padding: 10px 5px; }
      .part_mobilemainmenu #mobile-menu .lvl_1 .lvl_2 .sublevel .nav-link {
        width: 100%;
        display: block; }
    .part_mobilemainmenu #mobile-menu .lvl_1 .menu-item .expander {
      display: inline-block;
      position: absolute;
      right: 0;
      width: 22px;
      height: 22px;
      margin-top: 2px;
      margin-left: 0;
      padding: 0 2px 2px 5px;
      line-height: 18px;
      color: #000;
      vertical-align: middle;
      font-style: normal;
      font-weight: bold;
      font-size: 1.5em; }
      .part_mobilemainmenu #mobile-menu .lvl_1 .menu-item .expander::after {
        content: "+"; }
    .part_mobilemainmenu #mobile-menu .lvl_1 .menu-item .lvl_2 {
      display: none; }
    .part_mobilemainmenu #mobile-menu .lvl_1 .menu-item.expanded {
      /*.lvl_2 {
                        display: block;
                    }*/ }
      .part_mobilemainmenu #mobile-menu .lvl_1 .menu-item.expanded .expander {
        padding: 0 0px 2px 5px; }
        .part_mobilemainmenu #mobile-menu .lvl_1 .menu-item.expanded .expander::after {
          content: "-"; }

@media screen and (min-width: 1111px) and (max-width: 1000px) {
  .mainmenu ul li {
    margin: 0 46px 0 0; } }

/* ==========================================================================
#    IE 9 & IE10 hacks - dont ask.
   ========================================================================== */
@media screen and (min-width: 0\0) {
  .part_mainmenu ul .menu-item.active {
    background-image: url("/images/arrow_active.jpg") !important;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 20px; } }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .wrap.header {
    display: inline-block;
    width: 100%; }
    .wrap.header .part_mainmenu .newInnerPadding {
      padding-top: 35px;
      padding-left: 12px; }
  /*#mm-blocker {
        z-index: 1000;
    }

    #mobile-menu {
        z-index: -10;
        display: none !important;

        li.menu-item {

            a {
                font-size: 17px;
                padding: 25px 20px;
            }

            a.mm-next {
                padding: 0;
            }
        }

        li.menu-item.active {
        }
    }

    #mobile-menu.mm-opened {
        z-index: 10;
        display: inherit !important;
    }

    .mm-slideout {
        z-index: 20;
    }

    .mobileMenuBtn {
        position: absolute;
        right: 10px;
        cursor: pointer;
        z-index: 10000;
        text-align: center;
        padding: .5em .7em;
        border-radius: 5px;
        font-size: 20px;
    }

    .mobileMenuBtn:hover,
    .mobileMenuBtn:focus {
        border: 1px solid black;
    }

    .mm-listview {
        > li:not(.mm-divider):after {
            left: 0;
        }
    }

    .mm-menu {
        .mm-listview {
            > li.mm-selected {
                > a:not(.mm-next) {
                    background: none;
                    background-color: $blue;
                    color: $dashgrey;
                }
            }
        }
    }*/ }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
